/*============================================================

	Theme Name: web123-child
	Theme URI: http://www.web123.com.au
	Author: http://www.web123.com.au
	Author URI:
	Version: 1.0
	Description:
	Template: web123
	Text Domain: web123

============================================================*/
@import url('href="https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,700,800"');


h1{
	margin:0.67em 0 !important;
}
.content.content_top_margin_none{
    min-height:1000px !important;
}
header{
    background: url(/wp-content/uploads/2017/08/header.png);
    background-position: center center;
    background-repeat: no-repeat;
    /*background-size: cover;*/
    height: 181px;
}
.transparent_content, .transparent_content.overlapping_content .content .content_inner > .container, .transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner{
    background-size:cover;
}
.q_logo a img{
    height: 227px !important;
}
.header_bottom {
    background-color: transparent;
    height: 181px;
}
nav.main_menu > ul > li > a{
    line-height:60px;
}
nav.main_menu>ul>li>a {
    padding: 0px 20px;
    color: #fff !important;
    font-weight: 300;
    letter-spacing: 0;
    font-size:16px !important;
}
nav.main_menu {
    left: 44%;
    top: 115%;
}
.header_inner_right {
    float: left;
    position: absolute !important;
    right: 0;
    top: 77%;
}
.header_inner_right label{
    display:none;
}
.header_inner_right input#s{
    padding: 10px 11px;
    background: #302c2d;
    color: #302c2d !important;
    border: none;
}
#searchsubmit{
    border: none;
    height: 21px;
    width: 39px;
    background: url(/wp-content/uploads/2017/08/n_button_search.png);
    background-repeat: no-repeat;
    color:#fff;
    margin-left: -30px;
}
.i001-page-cta{
    margin: 20px 90px 0 0;
}
.i001-page-cta a, .i001-page-cta img {
    float:right;
    margin-right: 4px;
}
.i001-page-cta .insta {
    margin-left:14px;
}
.topbgimage{
	  background-image: url(/wp-content/uploads/2017/08/1983041.png);
    height: 284px;
    width: 1080px;
    margin: 0 auto;
    border: 30px solid #fff;
    border-top: none;
}
.home .topbgimage{
	background-image: url(/wp-content/uploads/2017/08/1983050.png);
    height: 500px;
    width: 1080px;
    margin: 0 auto;
    border: 30px solid #fff;
    border-top: none;
    background-repeat: no-repeat;
    background-size: cover;
    cursor:pointer;
}
.i001-detail {
    padding: 0px 40px;
}
.i001-detail {
    margin-bottom: 11px;
    overflow: hidden;
}
#url-links {
    background: #7f6d61;
    padding: 29px 20px;
    margin: 23px 6px 0px;
    text-align: center;
}

#url-links a {
    color: #fff !important;
    font-size: 17px;
    font-weight: 400;
    margin: 0px 9px;
    display: inline-block;
}
.homewhitebgtop .vc_column-inner {
    background-color:#fff;
}
 .right-side {
    display: block;
    background: #302c2d;
    padding: 9% 14% 0% 12%;
    min-height: 340px;
}
.intro .right-side h2 {
    color: #fff;
    font-weight: 300;
    font-size: 21px;
    margin: .83em 0;
}
#map .content-block {
    background: none;
    color: #fff;
    text-align: center;
}
.content-block {
    margin: 0px auto;
    width: 1000px;
    min-height: 210px;
    background: #fff;
    overflow: hidden;
}
#map .content-block h2, #map .content-block p {
    color: #fff;
    margin: .83em 0;
}
#map .content-block p {
    font-size: 23px;
    font-weight: 300;
}
#map .content-block a img {
    margin:1em auto;
}
.instaimage img{
    height:403px;
}
/*.facebookpage iframe #facebook body.plugin div._li div div#u_0_0 div div._2p3a, .facebookpage iframe{
    width:100% !important;
}*/
.facebookpage h5{
    display:none;
}
.intro .right-side p {
    font-size: 16px;
    line-height: 1.3;
}
.intro .right-side h2, .intro .right-side p, .intro .right-side a {
    color: #fff;
}
.leftimagerighttext .vc_column-inner {
    padding:0;
}
.leftimagerighttext .section_inner_margin {
    background: #fff;
    padding: 10px 50px 30px 50px
}
.mcfullwidth{
    background: #e5e4e3;
    padding: 36px 0px;
}
.mcform{
    width:1100px;
    margin:0 auto;
}
.mcform h3{
    width:25%;
    color: #7e6d60;
    float: left;
    font-size: 14px;
    font-weight: 600;
}
.mcform .mcname{
    background-image: url(/wp-content/uploads/2014/05/f_subscribe_bg.png) !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    padding: 16px 16px 15px 160px !important;
    width: 36% !important;
}
.mcform .mcname,.mcform .mcemail{
    float: left;
    margin-right: 10px;
}
.mcform .mcemail{
    padding: 16px 16px 15px 15px !important;
    width: 29% !important;
}
.mcform .mcsubmit{
    width:8% !important;
    float:left;
    padding:16px 16px 15px 15px !important;
    font-size: 13.33px;
    text-transform: uppercase;
    background: #302c2d !important;
    padding: 14px;
    color: #ffffff;
    border: none;

}
.t115-footer-bg{
    background: #7e6d60;
    height:35px;
}
.webdesignby{
    text-transform: capitalize;
    color: #a1a1a1;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0;
}
.webdesignby img{
    margin: -4px 0 0 8px;
    position: absolute;
}

.abouttextsection{
    margin-top:50px;
}
p.es-larger {
    font-size: 120%;
}
h4.large {
    color: #343132;
    font-size: 200%;
    font-weight: bold;
    margin: 0 0 10px 0;
    font-style: normal;
    border: none;
    padding: 0 34px;
}
.footer_bottom_holder {
    display: block;
    background-color: #2c2b2d !important;
}
.footer_bottom_holder div, .footer_bottom_holder a {
    text-decoration: none;
    font-size: 12px;
    color: #a1a1a1;
}
.t115-footer-menu {
    margin-top: 10px;
}
.t115-footer-menu .footer-nav a {
    margin-right: 10px;
}
.footer-nav {
	width: 435px;
    float: right;
    margin-right: 22px;
}
.content .container .container_inner.page_container_inner, .full_page_container_inner {
    background: #fff !important;
    padding: 20px;
}


div.wpcf7{
    margin-top:70px;
}
.wpcf7 .wpcf7-form label{
    width: 120px;
    float: left;
}
.wpcf7 .wpcf7-form span input, .wpcf7 .wpcf7-form textarea{
    width: 400px;
    float: left;
    border: 1px solid rgba(0, 0, 0, 0.0784314);
    font-size: 13px;
    font-family: inherit;
    height: 40px;
    padding: 0px 10px;
}
.wpcf7 .wpcf7-form textarea{
    height: 200px;
    padding:10px;
}
.wpcf7 .wpcf7-form textarea:focus{
    border: 1.5px solid rgba(58, 155, 216, 0.56);
}
.wpcf7 .wpcf7-form span input:focus{
    border: 1.5px solid rgba(58, 155, 216, 0.56);
}
.wpcf7 .wpcf7-form input.wpcf7-form-control.wpcf7-submit{
    padding: 4px 15px;
    background: #302c2d;
    color: #fff;
    border-radius: 3px;
    font-size: 12px;
    height:16px;
    line-height: 16px;
    border: 1px solid #000;
    text-transform: capitalize;
    letter-spacing: 0px;
    font-weight:600;
    margin-top:18px;
}

.mcfullwidth {

	display:none !important;

}

nav > ul>  li > a > span{

	color:#FFF !important;
	font-size: 16px;
	text-transform:uppercase;
	font-weight: 600;
}


/*
.t115-footer-wrap {
    background: transparent;
}
.t115-footer-upper-anchor.cms-mg-obj.cms-mg-orange {
    background: #e5e4e3;
    padding: 36px 0px;
}
.t115-footer-lower-anchor.cms-mg-obj.cms-mg-orange {
    background: #7e6d60;
}
.t115-wrapper {
    width: 1084px !important;
    margin: 0 auto;
    color: #fff;
}
.footer-upper-item.cms-mg-obj {
    background: #e5e4e3;
}
.d_fu_subscribe1 {
    position: relative;
}
.d_fu_subscribe0 h3 {
    color: #7e6d60;
    float: left;
    width: 235px;
    font-size: 14px;
    font-weight: 600;
}
.cms-mg-obj form, .cms-mg-obj iframe {
    margin-top: 14px;
}
.d_fu_subscribe0 form {
    margin-left: 235px;
    padding-top: 10px;
}
.d_fu_subscribe0 .fi_subscribe-input {
    float: left;
}
*/
